From 6709a8b05bcb543b6871baf35d52e7a156dde13d Mon Sep 17 00:00:00 2001
From: "saul.gill" <saul.gill@est.tech>
Date: Tue, 28 Feb 2023 15:41:52 +0000
Subject: Update snapshot and/or references of policy/models to latest
 snapshots

policy/models updated to its latest own and reference snapshots

*** This commit is generated by a PF release script ***

Issue-ID: POLICY-4570
Signed-off-by: saul.gill <saul.gill@est.tech>
Change-Id: Ie25a8dc3903b0f3536defa87570b5cb65120e8b7
---
 models-dao/pom.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

(limited to 'models-dao')

diff --git a/models-dao/pom.xml b/models-dao/pom.xml
index 29480f0a1..5283f4529 100644
--- a/models-dao/pom.xml
+++ b/models-dao/pom.xml
@@ -25,7 +25,7 @@
     <parent>
         <groupId>org.onap.policy.models</groupId>
         <artifactId>policy-models</artifactId>
-        <version>2.8.1-SNAPSHOT</version>
+        <version>2.8.2-SNAPSHOT</version>
     </parent>
 
     <artifactId>policy-models-dao</artifactId>
-- 
cgit 1.2.3-korg

'><form method='get'>
<input type='hidden' name='id' value='8313f1828c1cc368b2b76327b81352f4e513d1c5'/><select name='h' onchange='this.form.submit();'>
<option value='2.0.0-ONAP'>2.0.0-ONAP</option>
<option value='amsterdam'>amsterdam</option>
<option value='beijing'>beijing</option>
<option value='casablanca'>casablanca</option>
<option value='dublin'>dublin</option>
<option value='elalto'>elalto</option>
<option value='frankfurt'>frankfurt</option>
<option value='guilin'>guilin</option>
<option value='honolulu'>honolulu</option>
<option value='istanbul'>istanbul</option>
<option value='jakarta'>jakarta</option>
<option value='kohn'>kohn</option>
<option value='london'>london</option>
<option value='master'>master</option>
<option value='montreal'>montreal</option>
<option value='newdelhi'>newdelhi</option>
<option value='oslo'>oslo</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Create and maintain documentation targeted to ONAP user audiences</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/doc/?h=elalto.1.5.2'>summary</a><a href='/doc/refs/?h=elalto.1.5.2&amp;id=8313f1828c1cc368b2b76327b81352f4e513d1c5'>refs</a><a href='/doc/log/INFO.yaml?h=elalto.1.5.2'>log</a><a class='active' href='/doc/tree/INFO.yaml?h=elalto.1.5.2&amp;id=8313f1828c1cc368b2b76327b81352f4e513d1c5'>tree</a><a href='/doc/commit/INFO.yaml?h=elalto.1.5.2&amp;id=8313f1828c1cc368b2b76327b81352f4e513d1c5'>commit</a><a href='/doc/diff/INFO.yaml?h=elalto.1.5.2&amp;id=8313f1828c1cc368b2b76327b81352f4e513d1c5'>diff</a><a href='/doc/stats/INFO.yaml?h=elalto.1.5.2'>stats</a></td><td class='form'><form class='right' method='get' action='/doc/log/INFO.yaml'>
<input type='hidden' name='h' value='elalto.1.5.2'/><input type='hidden' name='id' value='8313f1828c1cc368b2b76327b81352f4e513d1c5'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/doc/tree/?h=elalto.1.5.2&amp;id=8313f1828c1cc368b2b76327b81352f4e513d1c5'>root</a>/<a href='/doc/tree/INFO.yaml?h=elalto.1.5.2&amp;id=8313f1828c1cc368b2b76327b81352f4e513d1c5'>INFO.yaml</a></div><div class='content'>blob: 39f4270c7accb8ce70686012e233105d160e1b07 (<a href='/doc/plain/INFO.yaml?h=elalto.1.5.2&amp;id=8313f1828c1cc368b2b76327b81352f4e513d1c5'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
</pre></td>
<td class='lines'><pre><code><style>
@media only all and (prefers-color-scheme: dark) {
.highlight .hll { background-color: #49483e }
.highlight .c { color: #75715e } /* Comment */
.highlight .err { color: #960050; background-color: #1e0010 } /* Error */
.highlight .k { color: #66d9ef } /* Keyword */
.highlight .l { color: #ae81ff } /* Literal */
.highlight .n { color: #f8f8f2 } /* Name */
.highlight .o { color: #f92672 } /* Operator */
.highlight .p { color: #f8f8f2 } /* Punctuation */
.highlight .ch { color: #75715e } /* Comment.Hashbang */
.highlight .cm { color: #75715e } /* Comment.Multiline */
.highlight .cp { color: #75715e } /* Comment.Preproc */
.highlight .cpf { color: #75715e } /* Comment.PreprocFile */
.highlight .c1 { color: #75715e } /* Comment.Single */
.highlight .cs { color: #75715e } /* Comment.Special */
.highlight .gd { color: #f92672 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gi { color: #a6e22e } /* Generic.Inserted */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #75715e } /* Generic.Subheading */
.highlight .kc { color: #66d9ef } /* Keyword.Constant */
.highlight .kd { color: #66d9ef } /* Keyword.Declaration */
.highlight .kn { color: #f92672 } /* Keyword.Namespace */
.highlight .kp { color: #66d9ef } /* Keyword.Pseudo */
.highlight .kr { color: #66d9ef } /* Keyword.Reserved */
.highlight .kt { color: #66d9ef } /* Keyword.Type */
.highlight .ld { color: #e6db74 } /* Literal.Date */
.highlight .m { color: #ae81ff } /* Literal.Number */
.highlight .s { color: #e6db74 } /* Literal.String */
.highlight .na { color: #a6e22e } /* Name.Attribute */
.highlight .nb { color: #f8f8f2 } /* Name.Builtin */
.highlight .nc { color: #a6e22e } /* Name.Class */
.highlight .no { color: #66d9ef } /* Name.Constant */
.highlight .nd { color: #a6e22e } /* Name.Decorator */
.highlight .ni { color: #f8f8f2 } /* Name.Entity */
.highlight .ne { color: #a6e22e } /* Name.Exception */
.highlight .nf { color: #a6e22e } /* Name.Function */
.highlight .nl { color: #f8f8f2 } /* Name.Label */
.highlight .nn { color: #f8f8f2 } /* Name.Namespace */
.highlight .nx { color: #a6e22e } /* Name.Other */
.highlight .py { color: #f8f8f2 } /* Name.Property */
.highlight .nt { color: #f92672 } /* Name.Tag */
.highlight .nv { color: #f8f8f2 } /* Name.Variable */
.highlight .ow { color: #f92672 } /* Operator.Word */
.highlight .w { color: #f8f8f2 } /* Text.Whitespace */
.highlight .mb { color: #ae81ff } /* Literal.Number.Bin */
.highlight .mf { color: #ae81ff } /* Literal.Number.Float */
.highlight .mh { color: #ae81ff } /* Literal.Number.Hex */
.highlight .mi { color: #ae81ff } /* Literal.Number.Integer */
.highlight .mo { color: #ae81ff } /* Literal.Number.Oct */
.highlight .sa { color: #e6db74 } /* Literal.String.Affix */
.highlight .sb { color: #e6db74 } /* Literal.String.Backtick */
.highlight .sc { color: #e6db74 } /* Literal.String.Char */
.highlight .dl { color: #e6db74 } /* Literal.String.Delimiter */
.highlight .sd { color: #e6db74 } /* Literal.String.Doc */
.highlight .s2 { color: #e6db74 } /* Literal.String.Double */
.highlight .se { color: #ae81ff } /* Literal.String.Escape */
.highlight .sh { color: #e6db74 } /* Literal.String.Heredoc */
.highlight .si { color: #e6db74 } /* Literal.String.Interpol */
.highlight .sx { color: #e6db74 } /* Literal.String.Other */
.highlight .sr { color: #e6db74 } /* Literal.String.Regex */
.highlight .s1 { color: #e6db74 } /* Literal.String.Single */
.highlight .ss { color: #e6db74 } /* Literal.String.Symbol */
.highlight .bp { color: #f8f8f2 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #a6e22e } /* Name.Function.Magic */
.highlight .vc { color: #f8f8f2 } /* Name.Variable.Class */
.highlight .vg { color: #f8f8f2 } /* Name.Variable.Global */
.highlight .vi { color: #f8f8f2 } /* Name.Variable.Instance */
.highlight .vm { color: #f8f8f2 } /* Name.Variable.Magic */
.highlight .il { color: #ae81ff } /* Literal.Number.Integer.Long */
}
@media (prefers-color-scheme: light) {
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */
}
</style><div class="highlight"><pre><span></span><span class="nn">---</span>
<span class="nt">project</span><span class="p">:</span> <span class="s">&#39;doc&#39;</span>
<span class="nt">project_creation_date</span><span class="p">:</span> <span class="s">&#39;2017-06-14&#39;</span>
<span class="nt">lifecycle_state</span><span class="p">:</span> <span class="s">&#39;Incubation&#39;</span>
<span class="nt">project_lead</span><span class="p">:</span> <span class="nl">&amp;onap_releng_ptl</span>
    <span class="nt">name</span><span class="p">:</span> <span class="s">&#39;Greg</span><span class="nv"> </span><span class="s">Glover&#39;</span>
    <span class="nt">email</span><span class="p">:</span> <span class="s">&#39;gg2147@att.com&#39;</span>
    <span class="nt">id</span><span class="p">:</span> <span class="s">&#39;gglover&#39;</span>
    <span class="nt">company</span><span class="p">:</span> <span class="s">&#39;ATT&#39;</span>
    <span class="nt">timezone</span><span class="p">:</span> <span class="s">&#39;America/Chicago&#39;</span>
<span class="nt">primary_contact</span><span class="p">:</span> <span class="nv">*onap_releng_ptl</span>
<span class="nt">issue_tracking</span><span class="p">:</span>
    <span class="nt">type</span><span class="p">:</span> <span class="s">&#39;jira&#39;</span>
    <span class="nt">url</span><span class="p">:</span> <span class="s">&#39;https://jira.onap.org/projects/DOC&#39;</span>
    <span class="nt">key</span><span class="p">:</span> <span class="s">&#39;DOC&#39;</span>
<span class="nt">meetings</span><span class="p">:</span>
    <span class="p p-Indicator">-</span> <span class="nt">type</span><span class="p">:</span> <span class="s">&#39;zoom&#39;</span>
        <span class="nt">agenda</span><span class="p">:</span> <span class="s">&#39;&#39;</span>
        <span class="nt">url</span><span class="p">:</span> <span class="s">&#39;https://wiki.onap.org/x/dZlk&#39;</span>
        <span class="nt">server</span><span class="p">:</span> <span class="s">&#39;n/a&#39;</span>
        <span class="nt">channel</span><span class="p">:</span> <span class="s">&#39;n/a&#39;</span>
        <span class="nt">repeats</span><span class="p">:</span> <span class="s">&#39;weekly&#39;</span>
        <span class="nt">time</span><span class="p">:</span> <span class="s">&#39;14:00</span><span class="nv"> </span><span class="s">UTC&#39;</span>
<span class="nt">committers</span><span class="p">:</span>
    <span class="p p-Indicator">-</span> <span class="nt">&lt;&lt;</span><span class="p">:</span> <span class="nv">*onap_releng_ptl</span>
    <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="s">&#39;Jun</span><span class="nv"> </span><span class="s">(Nicolas)</span><span class="nv"> </span><span class="s">Hu&#39;</span>
        <span class="nt">email</span><span class="p">:</span> <span class="s">&#39;jh245g@att.com&#39;</span>
        <span class="nt">company</span><span class="p">:</span> <span class="s">&#39;ATT&#39;</span>
        <span class="nt">id</span><span class="p">:</span> <span class="s">&#39;jh245g&#39;</span>
        <span class="nt">timezone</span><span class="p">:</span> <span class="s">&#39;America/New</span><span class="nv"> </span><span class="s">York&#39;</span>
    <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="s">&#39;Rich</span><span class="nv"> </span><span class="s">Bennett&#39;</span>
        <span class="nt">email</span><span class="p">:</span> <span class="s">&#39;rb2745@att.com&#39;</span>
        <span class="nt">company</span><span class="p">:</span> <span class="s">&#39;ATT&#39;</span>
        <span class="nt">id</span><span class="p">:</span> <span class="s">&#39;rb2745&#39;</span>
        <span class="nt">timezone</span><span class="p">:</span> <span class="s">&#39;America/New</span><span class="nv"> </span><span class="s">York&#39;</span>
    <span class="p p-Indicator">-</span> <span class="nt">name</span><span class="p">:</span> <span class="s">&#39;Steven</span><span class="nv"> </span><span class="s">Wright&#39;</span>
        <span class="nt">email</span><span class="p">:</span> <span class="s">&#39;sw3588@att.com&#39;</span>
        <span class="nt">company</span><span class="p">:</span> <span class="s">&#39;ATT&#39;</span>
        <span class="nt">id</span><span class="p">:</span> <span class="s">&#39;wombat123&#39;</span>
        <span class="nt">timezone</span><span class="p">:</span> <span class="s">&#39;America/Atlanta&#39;</span>
<span class="nt">tsc</span><span class="p">:</span>
    <span class="nt">approval</span><span class="p">:</span> <span class="s">&#39;https://lists.onap.org/pipermail/onap-tsc&#39;</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2017 <a href="https://www.onap.org/">ONAP</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
